/* strdup.h -- version of strdup for systems without it */
/* Copyright (C) 1999 by Mark Simpson <damned@world.std.com> */
#ifndef STRDUP_H
#define STRDUP_H

#ifdef HAVE_CONFIG_H
#include "config.h"
#endif /* HAVE_CONFIG_H */
#ifndef HAVE_STRDUP
extern char *
strdup (const char *);
#else
#include <string.h>
extern char *
strdup (const char *);
#endif /* !HAVE_STRDUP */

#endif /* !STRDUP_H */

